/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%1$d annotaties van %3$@ op %2$d pagina's";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "%1$d annotatie van %2$@ op 1 pagina";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d annotaties";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%1$d annotaties van %2$@";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%1$d annotaties op %2$d pagina's";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%1$d annotaties van %3$@ op %2$d pagina's";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "%d annotaties op 1 pagina";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "%1$d annotatie van %2$@ op 1 pagina";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1 annotatie";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "1 annotatie van %@";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "1 annotatie op 1 pagina";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "1 annotatie van %1$@ op 1 pagina";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "1 annotatie van %@ op 1 pagina";

/* Tooltip for the arrow button */
"Add arrows to your image" = "Voeg pijlen toe aan jouw afbeelding";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "Voeg smileys toe aan jouw afbeelding";

/* Tooltip for the shapes button */
"Add shapes to your image" = "Voeg vormen toe aan jouw afbeelding";

/* Tooltip for the stamps button */
"Add stamps to your image" = "Voeg stempels toe aan jouw afbeelding";

/* Tooltip for the text button */
"Add text to your image" = "Voeg tekst toe aan jouw afbeelding";

/* PDF menu item to display all pages */
"All Pages" = "Alle pagina's";

/* Tooltip for the angry stamp button */
"Angry" = "Boos";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Alleen pagina's met notities";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "Annotatiefilter";

/* Apply */
"Apply" = "Toepassen";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "Goedgekeurd";

/* Arrow creation undo/redo name */
"Arrow" = "Pijl";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "pijl";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "Eindpunt van pijl";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "Rotatie van pijl";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "Label toevoegen";

/* Tooltip for the attention stamp button */
"Attention" = "Let op";

/* Cancel */
"Cancel" = "Annuleren";

/* Change Text undo/redo name */
"Change Text" = "Tekst wijzigen";

/* First time UX: Properties */
"Choose size and color" = "Kies afmetingen en kleur";

/* First time UX: Tools */
"Choose tools" = "Kies tools";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "Klik om het tekenvel met %ld punten in deze richting te vergroten";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "Klik hier om het tekenvel in deze richting te vergroten";

/* Tooltip for the color button */
"Color" = "Kleur";

/* Color Change undo/redo name */
"Color Change" = "Kleur wijzigen";

/* Tooltip for the cool stamp button */
"Cool" = "Cool";

/* Crop undo/redo name */
"Crop" = "Bijsnijden";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "Gebied knippen";

/* Crop button */
"Crop Image" = "Afbeelding bijsnijden";

/* Tooltip for the expand/crop button */
"Crop your image" = "Snij je afbeelding bij";

/* Delete button title */
"Delete" = "Verwijder";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "Verwijder pagina";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "tekenen";

/* Tooltip for the pens button */
"Draw on your image" = "Teken op jouw afbeelding";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "Ovaal";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "Rotatie van ovaal";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "Grootte van ovaal";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "emoticon";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "Tekenvel vergroten";

/* Happy stamp default text */
"Fantastic!" = "Fantastisch!";

/* Flip undo/redo name */
"Flip" = "Draaien";

/* Angry stamp default text */
"Grrr" = "Grrr...";

/* Tooltip for the happy stamp button */
"Happy" = "Blij";

/* Cool! stamp default text */
"Hehe" = "Hèhè";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "Markeerstift";

/* Error description for when images are too large */
"Image is too large." = "De afbeelding is te groot.";

/* Silly stamp default text */
"Kidding!" = "Grapje!";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "Lijn";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "Eindpunt van lijn";

/* Line Rotation undo/redo name */
"Line Rotation" = "Rotatie van lijn";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "Markeerstift";

/* Move undo/redo name */
"Move" = "Verplaatsen";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "Nudge";

/* Skitch max canvas size alert OK button title */
"OK" = "OK";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "schaal";

/* PDF with summary */
"PDF with summary" = "PDF-bestand met samenvatting";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "Perfect";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "Subtools open houden";

/* Pixelate undo/redo name */
"Pixelate" = "In pixels omzetten";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "pixelvorming";

/* Tooltip for the pixelate button */
"Pixelate your image" = "Pixeleer je afbeelding";

/* Tooltip for the question stamp button */
"Question" = "Vraagteken";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "Driehoek";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "Rotatie van rechthoek";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "Grootte van rechthoek";

/* Redo button */
"Redo" = "Opnieuw";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "Afgekeurd";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "Tekenvel vergroten/verkleinen";

/* Tooltip for the resize button */
"Resize your image" = "Vergroot of verklein jouw afbeelding";

/* Rotate undo/redo name */
"Rotate" = "Roteer";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "Tekenvel draaien";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "Pagina draaien";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "Pagina naar rechts draaien";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "Pagina naar links draaien";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "Driehoek met afgeronde punten";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "Rotatie van afgeronde rechthoek";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "Grootte van afgeronde rechthoek";

/* First time UX: Overflow menu */
"Save, share and more" = "Opslaan, delen en meer";

/* Scale undo/redo name */
"Scale" = "Schaal";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "vormen";

/* Tooltip for the silly stamp button */
"Silly" = "Zielig";

/* Tooltip for the size button */
"Size" = "Grootte";

/* Size Change undo/redo name */
"Size Change" = "Omvang wijzigen";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "Skitch-PDF";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "Skitch-PDF met samenvatting";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Skitch samenvatting";

/* Stamp creation undo/redo name */
"Stamp" = "Zegel";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "stempel";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "Positie van uiteinde stempel";

/* Annotation Summary */
"Summary" = "Samenvatting";

/* Tooltip for the surprise stamp button */
"Surprise" = "Surprise!";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "Tik en sleep om te tekenen";

/* Text undo/redo name */
"Text" = "Tekst";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "tekst";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "Lettertype wijzigen";

/* Text Move undo/redo name */
"Text Move" = "Tekst verplaatsen";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "Tekststijl wijzigen";

/* Surprise! stamp default text */
"Uh oh…" = "Oh, oh...";

/* Error description for when  image fails to load. */
"Unable to read document." = "Het document kan niet geopend worden.";

/* Undo button */
"Undo" = "Herstel";

/* Tooltip for the pinned button */
"Unpin sub tools" = "Subtools losmaken";

/* What? stamp default text */
"What?" = "Wat?";

/* Wow! stamp default text */
"Wow!" = "Wow!";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "Je hebt de maximale afmeting bereikt voor een afbeelding. Wanneer je de ruimte verder wilt uitbreiden dan kun je de afbeelding bijsnijden of een afbeelding met een lagere resolutie gebruiken.";
